Multivariate Pattern Analysis in Python

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »

# mvpa2.clfs.model_selector

Model selction.

Classes

`ModelSelector`(parametric_model, dataset) | Model selection facility.

Exceptions

`ModelSelector`(parametric_model, dataset) | Model selection facility.

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »